/* 品牌介绍 */
.center {
    width: 100%;
    min-width: 800px;
    padding: 0 15%;
    box-sizing: border-box;
}

.center .in_msg {
    width: 100%;
}
.in_msg .spann {
    width: 100%;
    text-align: center;
}
.in_msg .spann span{
    font-size:1.625rem;
    font-family:STZhongsong;
    font-weight:400;
    color:rgba(0,0,0,1);
    line-height:3.125rem;
}
.center .in_msg .spann {
    width: 100%;
    text-align: center;
    padding: 2rem 0 0.75rem 0;
}
.center .in_msg span {
    width: 100%;
    font-size: 1.8rem;
    font-weight: 500;
    margin: 0 auto;
    line-height: 4rem;
}
.center .in_msg p {
    font-size: 1rem;
    line-height: 1.75rem;
    text-indent: 2.2rem;
    letter-spacing: 1px;
}


/* 洗护常识 */
.center .in_msg .title {
    line-height: 2.2rem;
    padding: 0 0.5rem;
    color: #fff;
    background-color: #000;
    font-size: 1.25rem;
    display: inline-block;
    margin: 1.5rem 0;
    letter-spacing: 1px;
}

/* 最新资讯 */
.center .news_box {
    width: 100%;
}

.center .news_box .card_content {
    width: 100%;
    padding: 2.5rem 0 0.75rem 0;
    border-bottom: 1px solid #000;
}
.center .news_box .card_content .gekai {
    display: flex;
    justify-content: flex-start;
}
.center .news_box .card_content .card_left {
    width: 35%;
    margin-right: 4rem;

}

.center .news_box .card_content .card_left img{
    width: 100%;
}
.center .news_box .card_content .card_right{
    width: 50%;
    /* padding-right: 40px; */
}
.center .news_box .card_content .card_right .card_text1 {
    width: 100%;
    height: 7.1rem;
    padding-bottom: 1.25rem;
}
.center .news_box .card_content .card_right .card_text1 span {
    font-weight: 600;
    font-size: 1.15rem;
    line-height: 2rem;
}
.center .news_box .card_content .card_right .card_text1 p {
    width: 100%;
    font-size: 0.9rem;
    padding-top: 0.25rem;
    overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
    color: #777;
    font-weight: 300;
    line-height: 1.2rem;
}

.center .news_box .card_content .card_right .card_text1 .text_letter {
    text-indent: 2.2rem;
    padding-top: 0.5rem;
    color: #000;
    overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}

.center .news_box .card_content .card_right .btn {
    width: 45%;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 0.9rem;
    line-height: 1.5rem;
    font-weight: 600;
}
.center .news_box .card_content .p{
    width: 100%;
    padding-right: 1.5rem;
    font-size: 0.9rem;
    line-height: 2rem;
    text-align: right;
}
.center .news_box .card_content .card_right .btn a {
    color: #fff;
}


